<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment version="2304" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="GMAICardCollectionCell">
            <rect key="frame" x="0.0" y="0.0" width="224" height="469"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="224" height="469"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="GDs-AH-EYt">
                        <rect key="frame" x="0.0" y="0.0" width="224" height="299.5"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="GDs-AH-EYt" secondAttribute="height" multiplier="175:234" id="snl-i8-YOd"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YiQ-Tc-Zcl">
                        <rect key="frame" x="5" y="273.5" width="138" height="18"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="自体脂肪丰唇部 15篇日记" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wyA-AV-jYm">
                                <rect key="frame" x="5" y="0.0" width="128" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.40000000000000002" colorSpace="custom" customColorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="wyA-AV-jYm" firstAttribute="leading" secondItem="YiQ-Tc-Zcl" secondAttribute="leading" constant="5" id="Ila-F5-EUt"/>
                            <constraint firstAttribute="bottom" secondItem="wyA-AV-jYm" secondAttribute="bottom" id="QJs-3k-qTB"/>
                            <constraint firstAttribute="trailing" secondItem="wyA-AV-jYm" secondAttribute="trailing" constant="5" id="SZh-Ak-omt"/>
                            <constraint firstAttribute="height" constant="18" id="gGC-vS-6Cl"/>
                            <constraint firstItem="wyA-AV-jYm" firstAttribute="top" secondItem="YiQ-Tc-Zcl" secondAttribute="top" id="oUE-5q-1HV"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IqI-a2-oZ4">
                        <rect key="frame" x="200.5" y="269.5" width="17" height="22"/>
                        <state key="normal" image="arrow.down" catalog="system"/>
                    </button>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="hqa-QM-Azn">
                        <rect key="frame" x="10" y="309.5" width="204" height="71.5"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="丰唇" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LRC-lv-dAo">
                                <rect key="frame" x="0.0" y="0.0" width="204" height="14.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" red="0.24705882352941178" green="0.70980392156862748" blue="0.68627450980392157" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="推荐！丰唇效果那么好！" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qip-Er-StQ">
                                <rect key="frame" x="0.0" y="24.5" width="204" height="17"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jx6-44-XSw">
                                <rect key="frame" x="0.0" y="51.5" width="204" height="20"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="252" horizontalCompressionResistancePriority="752" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7fm-su-lIm">
                                        <rect key="frame" x="0.0" y="0.0" width="20" height="20"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="20" id="MRI-m2-DA4"/>
                                            <constraint firstAttribute="height" constant="20" id="qkG-bs-zQN"/>
                                        </constraints>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="晓又晓又" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tOU-MF-qov">
                                        <rect key="frame" x="25" y="3.5" width="45" height="13.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                        <color key="textColor" red="0.46274509803921571" green="0.46274509803921571" blue="0.46274509803921571" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="252" horizontalCompressionResistancePriority="752" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="upR-9Y-2wJ">
                                        <rect key="frame" x="179" y="3.5" width="13" height="13"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="13" id="bNg-eO-BiC"/>
                                            <constraint firstAttribute="width" constant="13" id="e3X-2c-cMb"/>
                                        </constraints>
                                        <state key="normal" image="heart" catalog="system"/>
                                        <state key="selected" image="heart.fill" catalog="system"/>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstItem="7fm-su-lIm" firstAttribute="top" secondItem="Jx6-44-XSw" secondAttribute="top" id="4ZE-iR-o54"/>
                                    <constraint firstItem="7fm-su-lIm" firstAttribute="leading" secondItem="Jx6-44-XSw" secondAttribute="leading" id="9kv-PL-WAg"/>
                                    <constraint firstItem="upR-9Y-2wJ" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="tOU-MF-qov" secondAttribute="trailing" constant="10" id="BZ6-Ge-iUg"/>
                                    <constraint firstAttribute="bottom" secondItem="7fm-su-lIm" secondAttribute="bottom" id="DbT-9d-gwk"/>
                                    <constraint firstItem="tOU-MF-qov" firstAttribute="leading" secondItem="7fm-su-lIm" secondAttribute="trailing" constant="5" id="JIU-ZQ-qFx"/>
                                    <constraint firstItem="tOU-MF-qov" firstAttribute="centerY" secondItem="Jx6-44-XSw" secondAttribute="centerY" id="NqM-Cq-6V0"/>
                                    <constraint firstAttribute="trailing" secondItem="upR-9Y-2wJ" secondAttribute="trailing" constant="12" id="deP-b0-8dw"/>
                                    <constraint firstItem="upR-9Y-2wJ" firstAttribute="centerY" secondItem="Jx6-44-XSw" secondAttribute="centerY" id="tdG-uK-ZUP"/>
                                </constraints>
                            </view>
                        </subviews>
                    </stackView>
                </subviews>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="IqI-a2-oZ4" firstAttribute="bottom" secondItem="GDs-AH-EYt" secondAttribute="bottom" constant="-8" id="4ZY-mE-wrF"/>
                <constraint firstItem="hqa-QM-Azn" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="Nh3-db-P7G"/>
                <constraint firstItem="hqa-QM-Azn" firstAttribute="top" secondItem="GDs-AH-EYt" secondAttribute="bottom" constant="10" id="Sye-EW-ecg"/>
                <constraint firstItem="GDs-AH-EYt" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Syw-XI-BgE"/>
                <constraint firstItem="YiQ-Tc-Zcl" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="e6V-rO-rL4"/>
                <constraint firstAttribute="trailing" secondItem="hqa-QM-Azn" secondAttribute="trailing" constant="10" id="i7A-FX-txK"/>
                <constraint firstItem="GDs-AH-EYt" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="m2H-bV-F64"/>
                <constraint firstAttribute="trailing" secondItem="GDs-AH-EYt" secondAttribute="trailing" id="swY-eW-NaM"/>
                <constraint firstAttribute="trailing" secondItem="IqI-a2-oZ4" secondAttribute="trailing" constant="6.5" id="tEN-uD-8aU"/>
                <constraint firstItem="YiQ-Tc-Zcl" firstAttribute="bottom" secondItem="GDs-AH-EYt" secondAttribute="bottom" constant="-8" id="yZV-mK-0uF"/>
            </constraints>
            <size key="customSize" width="224" height="469"/>
            <connections>
                <outlet property="avatarView" destination="7fm-su-lIm" id="DOj-7T-IVW"/>
                <outlet property="imageView" destination="GDs-AH-EYt" id="57W-rX-XaG"/>
                <outlet property="likeButton" destination="upR-9Y-2wJ" id="kOS-0R-iTJ"/>
                <outlet property="nameLabel" destination="tOU-MF-qov" id="vDB-cX-E7d"/>
                <outlet property="recommendLabel" destination="wyA-AV-jYm" id="q3A-jf-OzU"/>
                <outlet property="recommendView" destination="YiQ-Tc-Zcl" id="Ob1-zJ-CYG"/>
                <outlet property="tagLabel" destination="LRC-lv-dAo" id="mdb-LP-lUY"/>
                <outlet property="titleLabel" destination="Qip-Er-StQ" id="ubk-Xk-AmM"/>
            </connections>
            <point key="canvasLocation" x="-65.217391304347828" y="99.441964285714278"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="arrow.down" catalog="system" width="120" height="128"/>
        <image name="heart" catalog="system" width="128" height="109"/>
        <image name="heart.fill" catalog="system" width="128" height="109"/>
    </resources>
</document>
